<div>
  <button type=" button" class="close-btn" (click)="clearSelectMoveDatetime()"><span
      aria-hidden="true">&times;</span></button>
</div>
<div class="title">
  <span class="title-text">ให้ย้ายวาระการประชุมทั้งหมดไปการประชุมในครั้งที่</span>
</div>
<div class="dropdown-meetinglist">
  <select class="form-control browser-default" [(ngModel)]="selectdatetime">
    <option value="0" disabled selected>กรุณาเลือกวันและวันที่ประชุม</option>
    <option [value]="item.id" *ngFor="let item of dropdownmeetinglist">
      {{item.dropdownMeetting}}</option>
  </select>
</div>
<div>
  <button type="button" class="btn btn-primary ok-btn" id="modalConfirmMoveAgendaDatetime" data-toggle="modal"
    data-target="#modalConfirmMoveAgendaDatetime" (click)="openModelConfirm()">ตกลง</button>
</div>